# CyberSource.UmsV1UsersGet200ResponseAccountInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**userName** | **String** |  | [optional] 
**roleId** | **String** |  | [optional] 
**permissions** | **[String]** |  | [optional] 
**status** | **String** | Valid values: - active - inactive - locked - disabled - forgotpassword - deleted  | [optional] 
**createdTime** | **Date** |  | [optional] 
**lastAccessTime** | **Date** |  | [optional] 
**languagePreference** | **String** |  | [optional] 
**timezone** | **String** |  | [optional] 


